Bug 810658 - [abrt] midori-0.4.3-1.fc16: g_object_unref: Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
[abrt] midori-0.4.3-1.fc16: g_object_unref: Process /usr/bin/midori was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:dde6ae8cab835ebbc340ef124a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 15:54 EDT by Agustin Ferrario
Modified: 2013-02-13 20:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:41:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.30 KB, text/plain)
2012-04-07 15:54 EDT, Agustin Ferrario
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-04-07 15:54 EDT, Agustin Ferrario
no flags Details
File: maps (82.73 KB, text/plain)
2012-04-07 15:54 EDT, Agustin Ferrario
no flags Details
File: backtrace (46.17 KB, text/plain)
2012-04-07 15:54 EDT, Agustin Ferrario
no flags Details

  None (edit)
Description Agustin Ferrario 2012-04-07 15:54:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        midori
comment:        Just closing Midori with several tabs open
crash_function: g_object_unref
executable:     /usr/bin/midori
kernel:         3.3.0-8.fc16.x86_64
pid:            2436
pwd:            /home/crash
reason:         Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
time:           Sat 07 Apr 2012 04:21:32 PM ART
uid:            1000
username:       crash

backtrace:      Text file, 47277 bytes
build_ids:      Text file, 6562 bytes
dso_list:       Text file, 15665 bytes
maps:           Text file, 84716 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=crash.CrashComputer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e26cc051d3dee079040cdcf0000000a-1333824491.318200-1533903267
:IMSETTINGS_MODULE=none
:USER=crash
:G_SLICE=always-malloc
:USERNAME=crash
:MAIL=/var/spool/mail/crash
:PATH=/usr/java/default/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/crash/.local/bin:/home/crash/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/crash
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/crash
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=crash
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HeiENuWRV9,guid=28ebf7b8a655d8409436b0690000003e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/crash
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-crash-urf9wK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1210,unix/unix:/tmp/.ICE-unix/1210
:GNOME_KEYRING_CONTROL=/tmp/keyring-Xn6h3b
:GPG_AGENT_INFO=/tmp/keyring-Xn6h3b/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Xn6h3b/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1504-crash.CrashComputer-midori-2_TIME1861215
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-midori.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2436

smolt_data:
:
:
:General
:=================================
:UUID: 71529c17-35d9-4a1b-81b5-405089ce8f2e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6830.98
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 1749
:System Swap: 1951
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA785GMT-US2H 
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38672:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4200]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 24387426 4472434 4228389 6111232 5763387 5763387
:/dev/sda6 /home ext4 4096 4096 48294421 3384914 967187 12091392 11911596 11911596
:/dev/sr0 WITHHELD iso9660 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Apr  7 16:21:32 crash kernel: [ 2063.105306] midori[2436]: segfault at 0 ip           (null) sp 00007fff9f75cf88 error 14 in midori[400000+a7000]
:Apr  7 16:21:36 crash abrt[2487]: Saved core dump of pid 2436 (/usr/bin/midori) to /var/spool/abrt/ccpp-2012-04-07-16:21:32-2436 (1289490432 bytes)

xsession_errors:
:** (midori:2436): DEBUG: NP_Initialize
:** (midori:2436): DEBUG: NP_Initialize succeeded
:** (midori:2436): DEBUG: NP_Initialize
:** (midori:2436): DEBUG: NP_Initialize succeeded
:** (midori:2436): DEBUG: NP_Initialize
:** (midori:2436): DEBUG: NP_Initialize succeeded
:** (midori:2436): DEBUG: NP_Initialize
:** (midori:2436): DEBUG: NP_Initialize succeeded
:(midori:2436): GnomeShellBrowserPlugin-DEBUG: plugin loaded
Comment 1 Agustin Ferrario 2012-04-07 15:54:04 EDT
Created attachment 575964 [details]
File: dso_list
Comment 2 Agustin Ferrario 2012-04-07 15:54:06 EDT
Created attachment 575965 [details]
File: build_ids
Comment 3 Agustin Ferrario 2012-04-07 15:54:11 EDT
Created attachment 575966 [details]
File: maps
Comment 4 Agustin Ferrario 2012-04-07 15:54:15 EDT
Created attachment 575967 [details]
File: backtrace
Comment 5 Kevin Fenzi 2012-04-07 17:22:54 EDT
Did you by chance have a inspector window open?

Can you duplicate the crash, or did it only happen once?
Comment 6 Agustin Ferrario 2012-04-08 19:26:45 EDT
The bug is not really reproducible just happen to me once, and i wasn't able to do it again. As i can't duplicate it you can close the bug as INSUFFCIENT_DATA if you want.
Comment 7 Fedora End Of Life 2013-01-16 18:18:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 20:41:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.